{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "bridge:vest_tactical_black",
			"category": "Equipment"
		},
		"components": {
			"minecraft:icon": {
				"texture": "vest_tactical_black"
			},
			"minecraft:display_name": {
				"value": "Black tactical vest"
			},
			"minecraft:durability": {
				"damage_chance": {
					"min": 60,
					"max": 100
				},
				"max_durability": 458
			},
			"minecraft:max_stack_size": 1,
			"minecraft:creative_category": {
				"parent": "Vest"
			},
			"minecraft:explodable": false,
			"minecraft:wearable": {
				"slot": "slot.armor.chest"
			},
			"minecraft:armor": {
				"protection": 9
			},
			"minecraft:knockback_resistance": {
				"protection": 0.3
			},
			"minecraft:on_use": {
				"on_use": {
					"event": "equip",
					"target": "self"
				}
			},
			"minecraft:render_offsets": {
				"main_hand": {
					"third_person": {
						"position": [
							0.26,
							1.0,
							-0.55
						],
						"scale": [
							0.05,
							0.05,
							0.05
						]
					},
					"first_person": {
						"position": [
							0.88,
							-0.2,
							-1.6
						],
						"scale": [
							0.03,
							0.03,
							0.03
						]
					}
				}
			}
		},
		"events": {
			"equip": {
				"run_command": {
					"command": [
						"playsound armor.equip_generic @a ~ ~ ~ 1 1"
					],
					"target": "holder"
				}
			}
		}
	}
}